Bug 1498822 - Add libva to comps file for release
Summary: Add libva to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1456903
TreeView+ depends on / blocked
 
Reported: 2017-10-05 10:43 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:15:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:17:00 UTC

Comment 2 Lubos Kocman 2017-10-10 12:41:25 UTC
Hello Team

I'd like to add libva-devel into @additional-development group. Since the group is not available on ComputeNode. libva-devel seem to have requires on libva which will pull package with library as well.


I'm going to create a record in pungi config/additional_packages just for ComputeNode. However in this case only for runtime library "libva". Which means that libva-devel will be in optional on ComputeNode.

I believe there is a use-case for video acceleration in large number of HPC.


@additional-devel
https://code.engineering.redhat.com/gerrit/gitweb?p=comps.git;a=commit;h=c61dee2bf1f74bda71b16b9ca13dc98307dab551

hpc
http://git.app.eng.bos.redhat.com/git/rcm/rcm-metadata.git/commit/?id=d1e2e98b60537b94750b65cfc7769acfa83ff311

Lubos
rel-eng

Comment 11 errata-xmlrpc 2018-04-10 10:15:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.